<template>
  <div id="app" class="flex-center position-ref full-height">
    <div class="container">
      <router-link :to="{ name: 'home-page' }">Home</router-link>

      <div class="content">
        <slot />
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'admin-layout'
}
</script>
